<header>
    <mat-toolbar color="primary">
        <div class="header-title">
            <mat-icon>monetization_on</mat-icon>
            <span>Wizbii Wallet</span>
        </div>

        <span *ngIf="wallet$ | async as wallet" [matTooltip]="'Solde de ' + wallet.balance + '€'">
            {{ wallet._id }}
        </span>
    </mat-toolbar>

</header>